### Signal

# Atk Table::column-inserted

#### Declaration

    void
    column_inserted (
      AtkTable* self,
      gint arg1,
      gint arg2,
      gpointer user_data
    )

#### Description [src]

The “column-inserted” signal is emitted by an object which implements the AtkTable interface when a column is inserted.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`arg1`

  Type: `gint`

  The index of the column inserted.

`arg2`

  Type: `gint`

  The number of colums inserted.